# module Treetop::Compiler::Metagrammar::Primary3

### Public Instance Methods

compile(address, builder, parent_expression=nil) click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 1417
    def compile(address, builder, parent_expression=nil)
      prefix.compile(address, builder, self)
    end

inline_modules() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 1423
    def inline_modules
      []
    end

prefixed_expression() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 1420
    def prefixed_expression
      predicate_block
    end